body {
  font-size: 1em;
}

.timeline dt :visited {
	color: #708
}

#siteheader li a {
    font-weight: bold;
}

#siteheader li.first a {
    font-size: 22px;
    font-weight: normal;
}

#sitefooter {
	text-align: center;
}

.listing.tickets td a, .listing.tickets th a { 
    display: block; 
} 

label[for="field-owner"] {
    display: none;
}

#modify input#field-owner {
    display: none;
}

h3.change span.author { color: black; }

#alert a {
	color: #ff0000;
  size: .8em;
  float: right;
}
